Bug 7087

Summary: CVS Write acess for dbus win32 port
Product: freedesktop.org Reporter: Ralf Habacker <ralf.habacker>
Component: Account Modification RequestsAssignee: fd.o Admin Massive <sitewranglers>
Status: RESOLVED FIXED QA Contact:
Severity: normal    
Priority: high    
Version: unspecified   
Hardware: x86 (IA32)   
OS: Windows (All)   
Whiteboard:
i915 platform: i915 features:

Description Ralf Habacker 2006-05-31 22:39:22 UTC
Realname: Ralf Habacker
EMail: Ralf.Habacker@freenet.de
account: rhabacker

The win32 port will be in a separate branch. I will apply the patches others are
contributing. 

Regards
Ralf 


-----BEGIN PGP PUBLIC KEY BLOCK-----
Version: GnuPG v1.4.0 (Cygwin)

mQGiBERjJ04RBACf4hFlhJFmO1lQY4uzXBcZVDdcdnlE7yDikH+EWveBsJ9VKPU6
ChhTTQcQv7jWfocRLH3byWBalpuDRQtbKfWmBL0anemi6we1boEuEYI07l79Y6p6
NVQiqtPu1ap0qwOgWaI0vnsESeMtfmXDJytW94Gat5xEu4Ax9MUl4xHX9wCgovDe
ERoSyyDp2dIBEbr//AYiTTMD/0eND2EA3mznZW0Nqgll3TRweFOz4zuWUMY4JEIE
SFF/DDJTstgYV3WcgzoAnNq49WEl0h18jMReAhlyeJrR5+urzyfD2/PLne34t75s
2tqf0s/lTvxFTepx5euyzpq9lC5mgXr3fqLoYhscyEcOVLDdhHniitpvCtfDbVXT
kjyjA/96mj3ogfzmLH0fqZLjVBOphn3Rc89S1g2RnJ8kNA/6pJcIX1edF1iDCNgi
a/oK4uRz2sVxFjNCUfLZnZzMk2tnUJoWzoMqqOkdec/wC52KifpqnwQ3gbTZ8DQd
QGEwC6c9LD/yo/8FKtfK7bmss49RW28nbxrUaeUwNsg8qz3YwrQoUmFsZiBIYWJh
Y2tlciA8cmFsZi5oYWJhY2tlckBmcmVlbmV0LmRlPohhBBMRAgAhBQJEYydOBQkJ
ZgGABgsJCAcDAgMVAgMDFgIBAh4BAheAAAoJEKB4fubfBF532TYAnA/IFJBzdnO9
32cdyxoUSbNeH9D7AKCXfo0zH9OXXer8eBEYbmotOmopF7kCDQREYydXEAgAzMLo
fJuIKh855d1uzPOuJckg24m+hFubzBnab0d0tulDVLyDJKnR1hSuqy5P/OMOJAP+
8pT22c4mEG8rX0aW/FKy+CU0tENzyriqGm5cPEh6W6rXs9SZh4RGx58Toxo1+fNt
pYoWTwaNDmWIaw5vJdAckTzfTv+3qtRGYRB414DBfe16FGCP99r/ZLMn4rGvEL49
04PXK1DC9vVYJ+yexq90bdZSKIC6IJ9Nof/SHFdJDNHREFmJ+eCfpHicrzxtAhVt
vjcdGjpj0e0WWTRMgZk0hLr68xaXEDXqmKlfM3gScF+WFN2Zbx+4MnBrJFWx9ekH
R5gu4cNZ0tGHDfyxpwAECwf/U3QfobEYn/uC9h8ioLGNEFEBpVsiCdA5yL74dfWF
/tRsuAPu5inwG4lp5aN8Wj+GqKSBhVRQtq/6rr8oMC0PSTApOihwoaJz05xDdxr+
cQVTFMTNFsra3zy/0oyd8fUG92gSp3GVlxhpdraJkuyiJDvIj9zxfzQ6XZCbjsnf
TIpLlIr6C0OP88s0tBvGugiQ4yX8DWtYIvdOKWcKMTGwQ4WmdvYrumlRR/gP2PN4
dwkQ9+eOvJvPNPBUJ2y9XTnVL2/MBRtnFBfpVHAwr+UWMDbEEJmjZ/+Q79EU+PUi
lJ5+8ovGFClJ0RWc1/scqCxxN490xyS7LKgT1S/5I2IoaohMBBgRAgAMBQJEYydX
BQkJZgGAAAoJEKB4fubfBF53aaMAn0BWIg9EOLQJf/MLmHK4LLf6YYtKAJ9a0F23
o9JflpNTSZvks0tQVwV/xw==
=5Cvf
-----END PGP PUBLIC KEY BLOCK-----

ssh-dss
AAAAB3NzaC1kc3MAAACBANrhi/md6R9LPOI4VX6beTIu65YN5f3DkPNl+GLb2liziv/qBaNOS56M4qsLvQwpbYtRhz3+TgfAdzYgL0+dGWWVKh2PKLbSL9bjknlRX85IO2om1Lnt0tsygY60IYNSOHb7BAhlJwpOAHDu9x9H8vgd1/vLUjcTCzu/1idlK5sRAAAAFQDkZtELlcAF2TMk3j5F1sgHLQY/7wAAAIBJ3OzHlRCAOxpX0lHiS7Rym+TBcLb+WFzLgqr0pheVUg56t1AdD75H0jDIyhvG0r6ank/c2XdeWI0VMoR1I8pbRP+YQzzi9qQngQxo7YbiU57M/nw77PCGe4hvud4R6+4v15chPClcj0P7zD0e8mPLd01IbIV0WJsPIi4YvxrRGAAAAIEAn75IaMX7Mw09JU8c3CXFyr3Cpo019B3AJuYamqVNSbGasZatfD5YET9g2AxfMWx8JxcCxb0zziyp51jdEfBuzBW+o2JXK+yVWlSh79nDt7Iu+Px6Qkh/arsZzGQZ8S8xJpbEbR08/vL5j1iAvH1Hb3jKMhPMgxq83uuMPs/a7LY=
Habacker@BRAMSCHE1
Comment 1 John (J5) Palmieri 2006-06-06 15:26:36 UTC
Please post patches to the list so they can be discussed first.  We don't give
CVS access unless we are sure a person follows the same checkin procedures as
everyone else.  This usually means going through the process of having a number
of significant patches applied.  It could also mean one of the principle
developers can vouch for you.
Comment 2 Thiago Macieira 2006-07-25 10:16:33 UTC
Point is moot. Ralf has removed himself from development due to personal 
issues.
Comment 3 Ralf Habacker 2006-07-26 02:34:29 UTC
i'm still alive ;-)
Yesterday I have send in a little patch as John has suggested. 

 
Comment 4 John (J5) Palmieri 2006-08-08 15:26:42 UTC
Was that your patch or peters?  I think peter got the credit because he posted
it to bugzilla.  In any case I am going to approve this so you can handle the
windows patches.  Just know that all major patches need to be posted on the list
or in bugzilla before they are committed.
Comment 5 John (J5) Palmieri 2006-08-08 15:28:07 UTC
I approve this application for D-Bus CVS access.
Comment 6 Robert McQueen 2006-08-25 11:11:18 UTC
Done.
Comment 7 Ralf Habacker 2006-08-26 04:30:18 UTC
(In reply to comment #4)
> Was that your patch or peters?  I think peter got the credit because he posted
> it to bugzilla.  

Just for info: There are currently three people working on the windows part each
one supporting different areas. 

>In any case I am going to approve this so you can handle the
> windows patches.  Just know that all major patches need to be posted on the list
> or in bugzilla before they are committed.

We have access to a linux suse 10 system, so we will check each major patch on
linux and on windows. 


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.